-- 基础信息
base_info = {
	group_id = 247006022
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 点位
points = {
	{ config_id = 22001, pos = { x = -80.839, y = 0.050, z = 87.495 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22002, pos = { x = 3.565, y = 0.050, z = 166.022 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22003, pos = { x = -17.337, y = 0.050, z = 167.042 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22004, pos = { x = 6.409, y = 0.056, z = 160.132 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22005, pos = { x = -6.753, y = 0.050, z = 240.506 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22006, pos = { x = -12.495, y = -0.028, z = 248.980 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22007, pos = { x = -1.698, y = 0.050, z = 246.964 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22008, pos = { x = -76.155, y = 0.050, z = 316.622 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22009, pos = { x = -81.897, y = 0.050, z = 325.096 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22010, pos = { x = -71.100, y = 0.050, z = 323.080 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22011, pos = { x = 1.599, y = 0.050, z = 393.944 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22012, pos = { x = -4.144, y = 0.050, z = 402.418 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22013, pos = { x = 6.654, y = 0.050, z = 400.402 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22014, pos = { x = -37.740, y = -1.931, z = 314.843 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22015, pos = { x = -43.476, y = 1.130, z = 241.639 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22016, pos = { x = -127.686, y = 0.082, z = 323.134 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22017, pos = { x = -57.443, y = 0.017, z = 338.525 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22018, pos = { x = 39.852, y = -1.949, z = 402.049 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22019, pos = { x = -128.130, y = 0.082, z = 163.290 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22020, pos = { x = -77.213, y = 1.169, z = 113.511 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22021, pos = { x = -47.057, y = 0.777, z = 148.319 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22022, pos = { x = -81.959, y = 1.130, z = 129.777 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22026, pos = { x = -160.832, y = 0.050, z = 164.460 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22027, pos = { x = -163.979, y = 0.050, z = 160.689 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22028, pos = { x = -157.988, y = 0.056, z = 158.570 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22029, pos = { x = 76.252, y = -2.700, z = 510.206 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22030, pos = { x = 83.837, y = -2.700, z = 510.234 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22031, pos = { x = 80.057, y = -2.700, z = 514.013 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22032, pos = { x = 79.960, y = -2.700, z = 506.405 }, rot = { x = 0.000, y = 0.000, z = 0.000 } }
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
